#stacks_in_743_page7 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
#stacks_in_752_page7{ height:520px;}#stacks_in_752_page7 iframe{width:100%;height:520px}#stacks_in_752_page7 p{margin:0;text-align:center;color:#df4d2b;font-size:16px;  position:relative;top:20%; }#stacks_in_752_page7 p img{}

#stacks_in_752_page7 {
	padding: 28px 0px 0px 0px;
}

#stacks_in_745_page7 {
	margin:  4px;
	padding: 22px 0px 0px 0px;
}

#stacks_in_746_page7 {
	line-height: 0.880000em;
}
#stacks_in_747_page7 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_747_page7 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}


#stacks_in_747_page7 {
	margin:  4px;
}

#stacks_in_748_page7 {
	margin:  4px;
}

#stacks_in_749_page7 {
	line-height: 0.880000em;
}
